@charset "utf-8";
/* CSS Document */

hgroup.staTit {
    border-bottom: none;
    margin-bottom: 0;
}

/* ----- statBox ----- */
.statBox {
    position: relative;
    float: left;
    width: 100%;
    display: block;
}


.statBox dl {
    float: left;
    width: 100%;
    height: auto;
}

.statBox dl dt {
    float: left;
    width: 100%;
    top: 0;
    width: 33.3%;
}

.statBox dl:nth-child(1) dt {
    left: 0;
    top: 0
}

.statBox dl:nth-child(2) dt {
    left: 33.3%;
    top: 0
}

.statBox dl:nth-child(3) dt {
    left: 66.6%;
    top: 0
}

.statBox dl dt a {
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    height: 45px;
    line-height: 45px;
    text-align: center;
    margin: 0;
    font-size: 1.8em;
    background-color: rgba(0, 0, 0, 0.6);
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
}

@media screen and (max-width: 990px) {
    .statBox dl dt a {

        font-size: 1.6em;

    }
}


.statBox dl dt a:hover,
.statBox dl dt a:focus {
    color: #FFF;
    background: #666;
}

.statBox dl dt.abso {
    position: absolute;
    top: 0;
    width: 33.3%;
    text-align: center;
    box-sizing: border-box;
    z-index: 10;
}

.statBox dl dt.tab01.abso {
    left: 0;
}

.statBox dl dt.tab02.abso {
    left: 33.3%;
}

.statBox dl dt.tab03.abso {
    left: 66.6%;
}



.statBox dl dt.abso a {
    width: calc(100% - 5px);
    margin: 0 2.5px;
    padding: 0;
    text-align: center;
    border-bottom: 0;
    box-sizing: border-box;
    border-left: none;
    border-radius: 18px 18px 0 0;
    text-shadow: 0 0 4px #000
}

.statBox dl dt.over a {
    font-family: 敺株����, "Microsoft YaHei";
    color: #fff !important;
    position: relative;
    background: linear-gradient(to bottom, rgba(43, 174, 162, 1) 0%, rgba(15, 63, 143, 1) 100%);

}

.statBox dl dt.over a:after {
    border-color: #0F3F8F transparent transparent transparent;
    border-style: solid solid solid solid;
    border-width: 15px 10px 0 10px;
    bottom: -9px;
    content: '';
    height: 0px;
    margin-left: -10px;
    left: 50%;
    position: absolute;
    width: 0px;
    z-index: 5;
    transition: all 0.3s ease 0s
}

.statBox dl dt.over a:hover,
.statBox dl dt.over a:focus {
    color: #FFF500;
    cursor: default;
}

.statBox dl dt.over a:hover:after,
.statBox dl dt.over a:focus:after {
    border-color: #0F3F8F transparent transparent transparent;
}

.statBox dl dd {
    float: left;
    width: calc(100% - 5px);
    margin: 0 2.5px;
    margin-top: 50px;
    padding-top: 20px;
}

.eventFileList {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

.saCont {
    display: none;
}

.saCont.active {
    display: block;
}